classes:
  - profile::lvm::ganeti_csail_2021
  - ganeti_instance_debootstrap

mon::icinga2_services:
  service:
    # This check should really be set up as part of our ganeti class
    "ping/ping peer on mgmt network": { on_target: true, vars: { address: 172.29.178.33, }, }
